# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libidn2
pkgbase = libidn2
pkgver = 2.3.7-1
pkgdesc = Free software implementation of IDNA2008, Punycode and TR46
url = https://www.gnu.org/software/libidn/#libidn2
builddate = 1706835212
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 545770
arch = aarch64
license = GPL2
license = LGPL3
provides = libidn2.so=0-64
depend = libunistring
depend = libunistring.so=5-64
makedepend = ruby-ronn-ng
